Combo Remapper - use score text and symbols to switch articulations
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Ozone appears to be 'Incompatible' in 64 bit

Discussion in 'Audio Units: Effect and Instrument Plugins' started by egocomplex, Feb 22, 2013.

  1. egocomplex

    egocomplex New Member

    Good day all ~

    Wonder if any of you came across this ? Having Ozone 5 under 'Incompatible' while running on 64bit?


    However, I dont have this problem when running on 32 bit Logic. Even the primary Ozone is grouped under the Izotope category together with Dynamic, Maximizer etc.

    On a side note, this message pops up while launching Logic.

    I have tried validating it again and currently running on Ozone 5.03 update.

    Million thanks in advance !

    Attached Files:

  3. daveyboy

    daveyboy Senior member

    That's weird. I just tried out my old demo version of 5 and it still shows up in 64 bit and launches (in demo mode). Plus, I do own 4 and it runs in 64 bit as well. Maybe do a clean install and see what happens.
  4. daveyboy

    daveyboy Senior member

    I just did the upgrade tonight to 5.03 and its running fine in Logic in 64 bit.

    Sent from my iPad using Tapatalk
  5. egocomplex

    egocomplex New Member

    Hi daveyboy ! Thank you very much for getting back. I did what you suggested, deleted using AppCleaner and re-installed, it works fine now. I guess I must have messed up the installation earlier.

    Cheers ~!

Share This Page